
.board-cell {
  display: table-cell;
  height: 20px;
  width: 20px;
  color: white;
  text-align: center;
  font-weight: bold;
  cursor: default;
  padding: 0px;
}

.board-cell.food {
  background-image: url(../images/dot.png);
  background-size: 4px;
  background-position: center;
  background-repeat: no-repeat;
}

.board-cell.token {
  background-image: url(../images/dot-flash.gif);
  background-size: 11px;
  background-position: center;
  background-repeat: no-repeat;
}

.wall-vertical,
.wall-horizontal {
  background-image: url(../images/wall-straight.png);
  background-position: center;
  background-size: 100%;
}

.wall-horizontal {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.wall-corner {
  background-image: url(../images/wall-corner.png);
  background-size: 100%;
}

.wall-corner.top-right {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.wall-corner.bottom-left {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.wall-corner.bottom-right {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
